@charset "utf-8";
/* CSS Document */

.NewsItem {
	clear: both;
	margin-bottom: -1px;
	padding-bottom: 1px;
}
.NewsItem:before {
	content: '';
	display: block;
	height: 1px;
	width: 50px;
	background: #ddd;
}
.NewsItem:after {
	clear: both;
	content: '';
	display: block;
}
.NewsItem:hover {
	background: #f8f8f8;
	margin-left: -15px;
	margin-right: -15px;
	padding-left: 15px;
	padding-right: 15px;
	position: relative;
}
.NewsItem:hover:before {
	background-color: #f4f4f4;
}
.NewsItem h2{
	font-size: 1.8em; 
	line-height: 1.4em; 
	margin-bottom: 15px;	
}
.NewsItem h2 a{
	color: #444;
	text-decoration: none;
}
.NewsItem h2 a:hover, .NewsItem h2 a:focus{
	color: #61A60F;
}
.NewsItem .newsdate{
	color:#CCC;
	font-size:0.8em;
	font-style: italic;
	margin-bottom: 10px;
	margin-top: -15px;
}
.NewsItemPhoto{
	float:left;
}
.NewsItemPhoto img {
	margin-bottom: 15px;
	margin-right: 15px;
	margin-top: 5px;
	max-width: 100%;
}
.newsrss{
	float:right;
	display:block;
	width:250px;
	height:20px;
	line-height:20px;
	text-align:right;
}
.rsslink{
	padding: 0px;
	padding-right: 25px;
	background: url(../../module_news/images/rss.gif) no-repeat right center;
}